.menu01 { height:33px; width:300px; _width:299px; background:url(../image/tab01bj.gif) left -38px; margin-top:1px; float:left; }
.menu01 li { float:left; display:block; cursor:pointer; text-align:center; width:80px; _width:79px; font-weight:700; line-height:3em; font-size:12px; margin-top:1px; padding: 0 10px;}
.menu01 li.hover { width:80px; _width:79px; color:#FFF; font-weight:700; height:33px; background:url(../image/tab01bj.gif) no-repeat; line-height:3em; font-size:12px; padding:0 10px;}
.menu01 li.hover a { color:#FFF;}
.box01 { clear:both; height:220px; width:300px; float:left; margin:0;}
.menu03 { height:31px; width:750px; background-image:url(../image/tab03bj.gif); float:left; }
.menu03 li { float:left; display:block; cursor:pointer; text-align:center; font-weight:700; width:66px; height:27px; font-size:12px; background:url(../image/tab03bj01.gif) no-repeat left -27px; line-height:2em; margin: 6px 5px 0;}
.menu03 li.hover { width:66px; font-weight:700; height:27px; background:url(../image/tab03bj01.gif) no-repeat left top; font-size:12px; }
.box03 { width:740px; background-color:#FEFBEE; height:210px; float:left; display:inline; padding:5px; }
.menu03 ul { float:right; margin-right:50px;}
.menu02 { float:left; margin:10px 0 0 8px; padding:0;}
.menu02 li { cursor:pointer; width:113px; font-size:12px; background-image:url(../image/my01.gif); height:29px; color:#FFF; padding-left:10px; line-height:2.5em; margin:5px 0 10px; }
.menu02 li a { color:#FFF;}
.menu02 li.hover { width:113px; color:#000; height:29px; font-size:12px; background-image:url(../image/my02.gif); padding:0 0 0 10px;}
.menu02 li.hover a { color:#000; }
.box02 { margin-top:10px; height:200px; text-align:center; width:596px; border-top:1px solid #855E30; border-right:1px solid #855E30; border-bottom:1px solid #855E30; background-color:#F6F5F1; float:left; margin-bottom:10px; display:inline; padding:5px; }
.tj_ { height:212px; background:url(../image/my03.gif) repeat-y right; }
.box03 h6 { font-size:12px; line-height:1.5em; float:left; width:150px; clear:both; color:#900; font-weight:400; padding-left:10px; }
.box03 h6 a { color:#900; }
.box03 ul li { font-size:13px; line-height:1.6em; float:left; width:46%; background:url(../image/tu01.gif) no-repeat left center; padding-left:8px; }
.box03 ul { float:left; margin: 10px 0; height:auto; clear:right; width:350px; }
.box03 ul h3 { font-size:14px; color:#900; float:left; margin-bottom:5px; width:300px; }
.box03 img { float:left; height:108px; width:148px; border:1px dashed #CCC; margin:10px; padding:1px;}
.box03 .jctj ul { width:160px;}
#Keyword { font-size:14px; color:red; background:#FFFCE9;width:155px;}
#SearchSubmit { width:50px; height:23px; font-size:14px; font-weight:700; border-right:2px solid #903; border-bottom:2px solid #903; color:#FFF; background-color:#930; border-top:2px solid #930; border-left:2px solid #930; margin-left:10px; cursor:pointer;}
#SearchForm { background-color:#FFF; width:350px; border:1px dashed #900; float:left; margin:5px 10px 10px; padding:5px;}
